#pictureTitleSupport {
	margin-top: 40px;
	display: none;
}
#pictureTitleSupport img {
	margin-bottom: 20px;
	width: 200px;
}
#pictureTitleSupport p {
	margin: 0;
	font-family: 'Baloo', sans-serif;
	font-weight: normal;
	font-size: 30pt;
	line-height: 1;
	color: rgba(179, 36, 38, 1.00);
}
#pictureArticle.mode4 .style1 {
	font-size: 30pt;
	font-family: 'Gotham Rounded Bold';
	line-height: 1;
}
#pictureArticle.mode4 .style2 {
	font-size: 33pt;
	font-family: 'Baloo';
	line-height: 1;
}
#pictureArticle.mode4 .style3 {
	font-size: 35pt;
	font-family: 'Playfair Display';
	line-height: 1;
}
#pictureArticle.mode4 .style4 {
	font-size: 40pt;
	font-family: 'Abril Fatface';
	line-height: 1;
}
#pictureArticle.mode4 .style5 {
	font-size: 30pt;
	font-family: 'Margarine';
	line-height: 1;
}
#pictureArticle {
	width: 1024px;
	max-width: 100%;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	border-radius: 10px 10px 0 0;
	position: relative;
	overflow: hidden;
	font-family: "Gotham Rounded Book", sans-serif;
}
#pictureImage {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	image-orientation: from-image;
}
#pictureImage #shareButton {
	position: absolute;
	bottom: 15px;
	right: 15px;
	width: 30px;
	padding: 10px;
	cursor: pointer;
	transition-duration: 0.3s;
	z-index: 3;
}
#pictureImage:hover #shareButton {
	transform: scale(1.2);
}
#pictureArticle #pictureTitle {}
#pictureTitle p.cat {
	color: #FFFFFF;
	padding: 5px 5px 3px 5px;
	border-radius: 5px;
	width: auto;
	display: inline-block;
	margin: 0 0 5px 0;
	font-size: 10pt;
}
#pictureTitle p.title {
	margin: 0;
	padding: 5px;
	border: none;
	background-color: transparent;
	resize: none;
	width: 100%;
	font-size: 28pt;
	font-family: 'Gotham Rounded Bold', sans-serif;
	line-height: 1;
}
#shareMenu {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.80);
	z-index: 10;
	text-align: center;
	font-size: 9pt;
}
#shareMenu .align {
	height: 100%;
	width: 0;
	display: inline-block;
	vertical-align: middle;
}
#shareMenu .icons {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 30px;
}
#shareMenu .icons img {
	height: 40px;
	padding: 5px;
	margin: 5px 0;
	display: inline-block;
	vertical-align: middle;
}
#shareMenu #close {
	height: 30px;
	padding: 10px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -15px;
	cursor: pointer;
}
/* MODES */
#pictureArticle.mode1 #pictureTitle {
	background-color: rgba(255, 255, 255, 0.80);
	position: absolute;
	-webkit-backdrop-filter: blur(7px);
	width: calc(100% - 40px);
	padding: 20px;
	bottom: 0;
	left: 0;
	margin: 0;
}
#pictureArticle.mode2 #pictureTitle {
	background-color: rgba(255, 255, 255, 0.80);
	position: absolute;
	-webkit-backdrop-filter: blur(7px);
	width: calc(100% - 40px);
	padding: 20px;
	top: 0;
	left: 0;
	margin: 0;
}
#pictureArticle.mode3 #pictureTitle {
	position: absolute;
	width: calc(70% - 40px);
	padding: 20px;
	top: 0;
	left: 0;
	margin: 0;
}
#pictureArticle.mode3 #pictureTitle p {
	color: rgba(255, 255, 255, 1.00);
}
#pictureArticle.mode4 #pictureTitle {
	padding: 20px 10px;
	margin: 0;
	position: absolute;
}
#pictureArticle.mode4 #pictureTitle p.title {
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1020px) {
	#pictureArticle {
		width: 100%;
		height: auto;
		margin-bottom: 30px;
		border-radius: 0 0 0 0;
	}
	#pictureImage {
		height: 500px;
		background-size: cover;
		background-position: center;
		display: inline-block;
		position: relative;
		margin-bottom: 20px;
	}
	.style1, .style2, .style3, .style4, .style5 {
		font-size: 26pt;
	}
}
@media only screen and (max-width: 670px) {
	#pictureImage {
		width: 100%;
		height: 200px;
		margin-bottom: 30px;
	}
	#pictureImage {
		height: 300px;
		background-size: cover;
		background-position: center;
		display: inline-block;
		position: relative;
		margin-bottom: 20px;
	}
	#pictureArticle.mode1 #pictureTitle, #pictureArticle.mode2 #pictureTitle, #pictureArticle.mode3 #pictureTitle, #pictureArticle.mode4 #pictureTitle {
		position: relative;
		display: inline-block;
		width: calc(100% - 80px);
		padding: 0 20px 30px 20px;
		margin: 0 20px;
		height: auto;
		top: 0;
		left: 0;
		border-bottom: solid 1px rgba(205, 205, 205, 1.00);
		text-shadow: none;
		text-align: center;
	}
	#pictureArticle.mode3 #pictureTitle p.title, #pictureArticle.mode4 #pictureTitle p.title {
		color: rgba(0, 0, 0, 1.00);
	}
	#pictureArticle #pictureTitle p.title {
		font-size: 20pt;
	}
	.style1, .style2, .style3, .style4, .style5 {
		font-size: 22pt;
	}
}
.contentArticle {
	width: 1024px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
article {
	position: relative;
	width: calc(100% - 340px);
	margin: 0 0 0 20px;
	padding: 20px 0 0 0;
	display: inline-block;
	font-size: 12pt;
	line-height: 1.5;
}
article h1, article h2, article h3 {
	font-family: 'Baloo';
	font-weight: normal;
	color: rgba(222, 38, 43, 1.00);
	margin: 40px 0 20px 0;
	line-height: 1;
}
article #logoArticleRM {
	width: 110px;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
article #logoArticleRM img {
	width: 100%;
	opacity: 0.8;
}
article #logoArticleRM img:hover {
	transform: scale(1) rotate(0);
	box-shadow: none;
	opacity: 1;
}
article h1 {
	font-size: 22pt;
}
article h2, article h3 {
	font-size: 20pt;
}
article h4 {
	font-family: 'Gotham Rounded Medium';
	font-weight: normal;
	font-size: 13pt;
}
article a {
	color: rgba(39, 47, 163, 1.00);
}
article p a {
	font-family: 'Gotham Rounded Medium';
}
article a:hover {
	color: rgba(173, 36, 38, 1.00);
}
article strong {
	font-family: 'Gotham Rounded Bold';
	font-weight: normal;
}
article blockquote {
	font-family: 'Gotham Rounded Book Italic';
	font-size: 13pt;
	line-height: 1.7;
	color: rgba(116, 109, 109, 1.00);
	margin: 0 0 0 60px;
	text-align: justify;
}
article blockquote:before {
	font-family: 'Gotham Rounded Bold';
	font-size: 80pt;
	content: '“';
	position: absolute;
	margin-top: -45px;
	margin-left: -45px;
	opacity: 0.2;
}
article ul li {
	list-style: none;
	margin: 10px 0;
}
article ul {
	margin: 20px;
}
article ul li:before {
	content: "•";
	position: absolute;
	margin-left: -15px;
	margin-top: -3px;
	font-size: 17pt;
	color: rgba(222, 38, 43, 1.00);
}
article hr {
	width: 100%;
	height: 1px;
	margin: 20px 0;
	border: none;
	background-color: rgba(205, 205, 205, 1.00);
}
article img {
	max-width: 100%;
	height: auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 3px;
}
article figcaption {
	font-family: 'Gotham Rounded Book Italic';
	font-size: 8pt;
	line-height: 1.1;
	color: rgba(151, 151, 151, 1.00);
	margin-left: 10px;
	margin-top: -5px;
	padding: 10px 15px;
	border-left: solid 1px rgba(151, 151, 151, 1.00);
}
article .hashtags {
	margin-bottom: 50px;
}
article .hashtags a {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px 10px;
	background-color: rgba(174, 174, 174, 1.00);
	color: rgba(255, 255, 255, 1.00);
	border-radius: 5px;
	font-size: 10pt;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
article .hashtags a:hover {
	background-color: rgba(98, 138, 76, 1.00);
}
article .adInline {
	margin: 25px 0;
	position: relative;
	height: auto;
	width: calc(100% - 22px);
	padding: 10px;
	border: solid 1px rgba(230, 230, 230, 1);
	display: inline-block;
	overflow: hidden;
}
article .gallery {
	column-count: 2;
	column-gap: 20px;
	overflow: visible;
}
article .gallery img {
	width: 100%;
	margin-bottom: 20px;
}
#pictureCaption {
	transition-duration: 0.3s;
	color: #7D7D7D;
	font-size: 8pt;
	font-family: 'Gotham Rounded Light Italic';
	margin-top: -20px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-left: 10px;
	padding-top: 10px;
	border-left: solid 1px #7D7D7D;
}
.AuthorDate {
	width: 100%;
	text-align: center;
	margin: 75px 0;
}
.AuthorDate .AuthorPhoto {
	display: inline-block;
	vertical-align: middle;
	width: 50px;
	background-color: rgba(20, 106, 203, 1.00);
	border-radius: 100%;
	transition-duration: 0.3s;
}
.AuthorDate .AuthorPhoto:hover {
	transform: scale(1.5) translateX(-10px);
}
.AuthorDate .AuthorName {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Gotham Rounded Medium';
	font-size: 10pt;
}
.AuthorDate .AuthorName:hover {
	color: rgba(20, 106, 203, 1.00);
}
.AuthorDate .date {
	display: inline-block;
	vertical-align: middle;
	font-size: 8pt;
	margin-left: 5px;
	color: rgba(83, 83, 83, 1.00);
	letter-spacing: -0.5px;
}
.AuthorDate .date::first-letter {
	text-transform: capitalize;
}
@media only screen and (max-width: 650px) {
	#pictureCaption {
		transition-duration: 0.3s;
		color: #7D7D7D;
		font-size: 8pt;
		font-family: 'Gotham Rounded Light Italic';
		margin-top: -20px;
		margin-bottom: 15px;
		margin-left: 0;
		padding-left: 0;
		padding-top: 0;
		border-left: none;
	}
	article {
		width: 90%;
		margin: 0 5%;
	}
	article .gallery {
		column-count: 1;
		column-gap: 0;
	}
}
menu#menuArticle {
	width: 300px;
	display: inline-block;
	vertical-align: top;
	background-color: rgba(228, 228, 228, 1.00);
	padding: 0;
	margin-left: 20px;
}
menu#menuArticle .items {
	margin: 15px;
	padding: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
menu#menuArticle .image {
	width: 100%;
	border-radius: 5px;
}
menu#menuArticle .text {
	padding: 5px 10px;
	position: relative;
}
menu#menuArticle .text .title {
	font-family: 'Gotham Rounded Medium';
	margin: 0;
}
menu#menuArticle .text .button {
	width: 20px;
	float: left;
	margin-right: 10px;
}
menu#menuArticle .text span {
	border-radius: 3px;
	font-size: 8pt;
	margin-bottom: 5px;
	display: inline-block;
	font-family: 'Gotham Rounded Medium', sans-serif;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 1.00);
	padding: 2px 5px;
}
menu#menuArticle .text .date {
	font-size: 8pt;
	margin: 5px 0;
	font-family: 'Gotham Rounded Book', sans-serif;
	color: rgba(119, 119, 119, 1.00);
	position: absolute;
	top: 0;
	right: 0;
}
@media only screen and (max-width: 650px) {
	menu#menuArticle {
		width: calc(100% - 20px);
		padding: 15px 10px;
		white-space: nowrap;
		overflow-y: hidden;
		overflow-x: scroll;
		margin-left: 0;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
	}
	menu#menuArticle .items {
		white-space: normal;
		display: inline-block;
		vertical-align: top;
		width: 70%;
		margin: 10px;
		min-height: 240px;
	}
}